acronym {
  border-bottom: 1px solid #BBB;
  cursor: help;
}

td
.menu_left {line-height:22px;}
.menu_left a{text-decoration:none;}
.menu_left a:hover
{
  /* display:block; */
  text-decoration: underline;
  background-color: #EAEDF4;
  border-top: 1px solid #C7D6DE;
  /* border-bottom: 1px solid #98B3C2; */
}
.select
{
  text-decoration:none;
  background-color: #EAEDF4;
}


.warning {
    color:              #CC0000;
    background-color:   #FFFFCC;
}
div.warning {
    margin:             0.5em 5 0.5em 5;
    border:             0.1em solid #CC0000;
    background-image:   url(images/warning.png);
    background-repeat:  no-repeat;
    background-position: 99% 50%;
    padding:            10px 5% 10px 10px;
    font-family:        Verdana, Arial, Helvetica, sans-serif; 
    font-size:          14px;
}


div.notice {
    margin:             0.5em 5 0.5em 5;
    border:             0.1em solid #00FFD7;
    padding:            8px 10px 8px 10px;
    background-color:   #CCFFFF;
    font-family:        Verdana, Arial, Helvetica, sans-serif; 
    font-size:          14px;
}

div.info {
    margin:             0.5em 5 0.5em 5;
    border:             0.1em solid #DFE9F5;
    padding:            6px 10px 6px 10px;
    background-color:   #FEFEFF;
    font-family:        Verdana, Arial, Helvetica, sans-serif; 
    font-size:          11px;
}